	SUBROUTINE IDATE(IMON,IDAY,IYEA)
C FILL IN INITIAL DEFAULT DATE
C DUMMY AT FIRST TO 4/1/84
	COMMON/DEFDAT/IDYR,IDMO,IDDY
	IF(IDYR.LE.0)GOTO 10
	IMON=IDMO
	IDAY=IDDY
	IYEA=IDYR
	RETURN
10	CONTINUE
	IMON=4
	IDAY=1
	IYEA=84
	RETURN
	END
	SUBROUTINE EXIT
	STOP
	RETURN
	END


